body {font-family:arial,"Trebuchet MS",sans-serif;color:black;font-size:75%;background-color:#F8F1F1;margin:0;padding:0}
h1 {font-size:130%;padding:0;margin:0 0 4px 0;color:black}
h2 {font-size:120%;padding:0;margin:0;color:#404C78}
h3 {font-size:120%;padding:0;margin:0;color:#cc0000}
h4 {font-size:100%;padding:0;margin:0;color:black}

#container {width:760px;margin-right:auto;margin-left:auto;padding:0}
#container p {margin:0;padding:0}

#head {padding:4px;margin:10px 0 0 0;color:black;background-color:#404C78}
#head p {padding:0;margin:0}

#nav {margin:0;padding:8px;background-color:#cc0000;white-space:nowrap}
#nav ul {padding:0;margin:0}
#nav ul li {display:inline}
#nav ul li a {padding:0.3em 1em;background-color:#404C78;color:white;text-decoration:none}
#nav ul li a:hover {background-color:#369;color:#fff}

#content {padding:20px;margin:0;color:black;background-color:white;border-left:1px solid #404C78;border-right:1px solid #404C78}
#content p {padding:0;margin:0 0 15px 0}
#content ul {padding:0;margin:0 0 10px 30px}
#content li {padding:0;margin:0}

#footer {padding:6px;margin:0;color:white;background-color:#cc0000;text-align:center;clear:both}
#footer p {padding:0;margin:0}

#right {position:absolute;top:30px;right:130px;padding:0;margin:0;color:white}
#right p {padding:0;margin:0}

A:link {text-decoration:none;color:blue}
A:visited {text-decoration:none;color:blue}
A:hover {text-decoration:underline;color:black}

.red {font-weight:bold;color:#cc0000}
.imgleft {float:left;border:1px solid #999;margin:0 10px 2px 0}
.imgright {float:right;border:1px solid #999;margin:0 0 2px 10px}
.img {border:1px solid #999;padding:2px;margin:0 4px 0 4px}
.td {border-left:1px solid #404C78}
br {clear:both}

#home #home1 a {background:#f0e7d7;color:#800000;cursor:text}
#com #com1 a {background:#f0e7d7;color:#800000;cursor:text}
#meet #meet1 a {background:#f0e7d7;color:#800000;cursor:text}
#gp4 #gp41 a {background:#f0e7d7;color:#800000;cursor:text}
#con #con1 a {background:#f0e7d7;color:#800000;cursor:text}
#war #war1 a {background:#f0e7d7;color:#800000;cursor:text}
#sup #sup1 a {background:#f0e7d7;color:#800000;cursor:text}
#links #links1 a {background:#f0e7d7;color:#800000;cursor:text}